/**
* Layout styles
**/
body {
	background: url('../images/bg_body_inner.png') #fff center top repeat-x;
}

	body#home {
		background: url('../images/bg_body_home.png') #fff center top repeat-x;
	}

	body#wide {
		background: url('../images/bg_body_inner_wide.png') #fff center top repeat-x;
	}
	
#banner-wrap {
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 111px;
	left: 0;
}

div.bg-banner {
	width: 100%;
	min-height: 467px;
	max-height: 467px;
	position: absolute;
	overflow: hidden;
	/* display: none; */
	background-repeat: no-repeat;
	background-position: center top; 
}
	
	div.banner-diag-seps { 
		background: url('../images/diag_seps.png') transparent top left repeat-x; 
		width: 100%;
		height: 68px;
		position: relative;
		top: 400px;
		text-align: center;
	}
		div.banner-diag-seps-overlay{ 
			width: 980px;
			height: 69px;
			margin: 0px auto;
			z-index: 7;
			position:absolute;
			bottom: -2px;
			left: 0;
		}
		
		div.banner-diag-seps-overlay img{ 
			width: 980px;
			height: 69px;
			margin: 0px auto;
			z-index: 8;
		}
			

#page-wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
	text-align: center;
}

#wrap {
	margin: 0 auto;
	width: 980px;
	text-align: left;
}

#header {
	margin: 0 0 32px 0;
	padding: 0 0 0 19px;
	height: 111px;
	position: relative;
}

	body#home #header {
		margin: 0;
	}


#header-left {
	width: 262px;
	float: left;
	padding-top: 10px;
}

#header-right {
	width: 655px;
	float: right;
}

#top-nav {
	margin: 0 0 0 345px;
	padding: 0 20px 0 0;
	height: 43px;
	text-align: right;
}

#banner {
	height: 197px;
	padding: 0 20px;
}

#banner-imgs {
	width: 980px;
	height: 467px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 4;
}

div.bnr-img {
	width: 980px;
	height: 467px;
	position: absolute;
	display: none;
}

#content {
	padding: 0 53px 30px 32px;
}


	
#column-side {
	margin: 0 74px 0 0;
	width: 275px;
	float: left;
}

#column-main {
	width: 546px;
	float: left;
	padding: 0 0 20px 0;
}

#column-main-wide {
	width: 100%;
	float: left;
	padding: 0 0 20px 10px;
}

#footer-wrap {
	background: url('../images/bg_footer.png') transparent center top repeat-x;
}

#footer {
	margin: 0 auto;
	width: 980px;
	text-align: left;
}

.footer-frog {
	float: left;
	margin-left: -24px;
	margin-right: -30px;
}

#footer-alerts {
	height: 272px;
}

#footer-alert-col-left {
	background: url('../images/bg_footer_col.png') transparent right top no-repeat;
	margin: 0 24px 0 0;
	padding: 55px 0 0 0;
	width: 464px;
	height: 217px; /* 272 */
	float: left;
}

#footer-alert-col-right {
	background: url('../images/bg_footer_col.png') transparent right top no-repeat;
	padding: 55px 0 0 0;
	width: 275px;
	height: 217px; /* 272 */
	float: left;
}

#footer-links {
	margin: 0 0 21px 0;
	padding: 0 0 0 20px;
}

#footer-social-box {
	width: 220px;
	float: right;
	color: #fff;
}


.user-info-bar {
	background: #f8f8f8;
	border-bottom: 1px #eee solid;
}
	#column-main .user-info-bar {
		margin: -14px -32px 25px -41px;
		padding: 13px 32px 13px 41px;
	}
	#column-main-wide .user-info-bar {
		margin: -14px -22px 25px -22px;
		padding: 13px 22px;
	}
	.user-info-bar a {
		float: right;
		margin-left: 15px;
	}


.mainbar ul.messages {
	background: #f6f6f6;
	border: 2px solid #D6D6D6;
	font-family: arial,sans-serif;
	list-style-type: none;
	margin: 15px 0 30px 0;
	padding: 0;
}
	.mainbar ul.messages.all-type-error {
		border-color: #900;
		background: #fee;
	}
	.mainbar ul.messages.all-type-confirm {
		border-color: #090;
		background: #efe;
	}
	.mainbar ul.messages li {
		margin: 0;
		padding: 10px 15px;
		vertical-align: bottom;
		text-align: center;
		font-size: 16px;
		line-height: 1.2em;
	}
	
	
.clear {
	height: 0;
	clear: both;
	display: block;
}


#popup {
	display: none;
}


/**
* Print CSS
**/
@media print {
	#header,
	#nav,
	#banner,
	#footer,
	#column-side,
	#slider,
	#footer,
	a.button,
	.noprint
		{ display: none !important; }
	
	#banner-wrap,
	#wrap,
	#content,
	#column-main
		{ float: none !important; width: 100% !important; margin: 0 !important; padding: 0 !important; }
}
